#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.2.0
visibility:           public
id:                   clientsession-0.9.2.0-zSkYoTZIfTAzNIPld5ona
key:                  clientsession-0.9.2.0-zSkYoTZIfTAzNIPld5ona
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  184b938e5bac9a6e9522c5993db29c89
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-9.0.2/site-local/clientsession-0.9.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/clientsession-0.9.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-clientsession
hs-libraries:         HSclientsession-0.9.2.0-zSkYoTZIfTAzNIPld5ona
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-8eCxaKXmqCSFtp7huPUkpp
    bytestring-0.10.12.1 cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6
    crypto-api-0.13.3-K4jLAZQ20gWJmdpsqOUnYf
    cryptonite-0.30-3IfW3sIASsWAjxaXX6pjKd directory-1.3.6.2
    entropy-0.4.1.10-CwQzC5Ky39pHQuKDZJMypk
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U
    skein-1.0.9.4-4WY07tDUj19BOhGEd9xbYH
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

